{
  "title":"Class 5 Jessie Jumpshot: Results",
  "description": "This resource contains information related to class 5.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/4f0046e8968fe197d2663e83d5268fd0_MIT15_067S11_Cl5_Je_Jum_RE.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
